:	    GETB.BAT   for 3.5" (720K) floppies
ECHO OFF
CLS
ECHO -----------------------------------------
ECHO Copying BARTON CREEK files from the B: drive
ECHO -----------------------------------------
ECHO.
ECHO Copying LIE.LZ
COPY B:LIE.LZ
ECHO.
ECHO Creating temporary file
COPY B:BARTON2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST B:BARTON1 GOTO RETRY
ECHO Creating BARTON_C.CRS
COPY B:BARTON1 /B + BARTON2 /B BARTON_C.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary file
ECHO --------------------------
DEL BARTON2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.
ECHO ON
